---
layout: markdown_page
title: "Frontend Plan Team"
---

## On this page
{:.no_toc}

- TOC
{:toc}

## Mission

The Plan team works on the frontend part of GitLab for the [Plan stage].

For more details about the vision for this area of the product, see the [Plan
stage] page.

[Plan stage]: /stages-devops-lifecycle/plan/

### Team members

<%= direct_team(role_regexp: /[,&] Plan/, manager_role: 'Frontend Engineering Manager, Create & Plan') %>

### Stable counterparts

<%= stable_counterparts(role_regexp: /[,&] Plan/, direct_manager_role: 'Frontend Engineering Manager, Create & Plan') %>

## Useful links

* [Plan frontend board] - this shows work in the current release
* [#g_plan] in Slack
* [Recorded meetings][youtube]
* [Retrospectives][retros]
* [Group Conversations]

[Plan frontend board]: https://gitlab.com/groups/gitlab-org/-/boards/654688

[#g_plan]: https://gitlab.slack.com/archives/g_plan
[youtube]: https://www.youtube.com/playlist?list=PLFGfElNsQthaREiE1QwWQtqUv1LYPEuuj
[retros]: https://gitlab.com/gl-retrospectives/plan/issues?scope=all&utf8=%E2%9C%93&state=all&label_name[]=retrospective
[Group Conversations]: http://gitlab-org.gitlab.io/group-conversations/backend-plan/
